/*Header*/
@font-face {
    font-family: 'Roboto';
    src: url(../fonts/Roboto-Regular.ttf);
}

@font-face {
    font-family: 'UTMAvo';
    src: url(../fonts/UTMAvo.ttf);
}

@import url('https://fonts.googleapis.com/css?family=Open+Sans');
body {
    font-family: 'Times New Roman', Arial, Sans-Serif;
    background: url("../images/body.png") repeat;
}

.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.col-xs-85,
.col-sm-85,
.col-md-85,
.col-lg-85 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.col-xs-15 {
    width: 100%;
    float: left;
}

.col-sm-15 {
    width: 100%;
    float: left;
}

.col-xs-85 {
    width: 100%;
    float: left;
}

.col-sm-85 {
    width: 100%;
    float: left;
}

@media (min-width: 768px) {
    .col-sm-15 {
        width: 20%;
        float: left;
    }

    .col-sm-85 {
        width: 80%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-sm-85 {
        width: 80%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-sm-85 {
        width: 80%;
        float: left;
    }
}

.row-5 {
    margin-right: -5px;
    margin-left: -5px;
}

.padding-5 {
    padding-left: 5px;
    padding-right: 5px;
}

.row-10 {
    margin-right: -10px;
    margin-left: -10px;
}

.padding-10 {
    padding-left: 10px;
    padding-right: 10px;
}

.format-padding {
    padding: 0;
}

.main-header {
    position: relative;
    width: 100%;
}

header {
    position: fixed;
    top: 10px;
    left: 0;
    background: rgba(184, 154, 34, 0.8);
    padding: 0;
    width: 100%;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    z-index: 9999;
}

header.page-child {
    position: static;
}

header.divfixed {
    position: fixed;
    top: 0;
    left: 0;
}

header .search {
    margin-top: 5px;
}

header .logo {
    width: 145px;
    height: 160px;
    background-image: url("../images/bg-logo.png");
    background-size: contain;
    background-repeat: no-repeat;
    text-align: center;
    display: block;
    position: absolute;
    z-index: 100;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    padding: 0 5px;
    top: -10px;
}

header.divfixed .logo {
    height: 100px;
    text-align: center;
    display: block;
    margin: 0 auto;
}

header .logo img {
    margin-top: 12px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    height: auto;
}

header.divfixed .logo img {
    padding-top: 5px;
    margin-top: 3px;
    max-width: 80px;
    height: auto;
}

.logo {
    position: relative;
}

.logo img {
    max-width: 80%;
}

/*Menu*/
.menu {
    width: 100%;
}

.nav ul {
    padding: 0;
    margin: 0;
    margin-right: 25px;
}

.nav ul li {
    float: left;
    list-style: none;
    font-size: 14px;
    /*position: relative;*/
}

#menu-primary .col-menu {
    position: static;
}

.nav ul li a {
    text-decoration: none;
    display: inline-block;
    padding: 25px 15px 5px 15px;
    line-height: 32px;
    font-size: 18px;
    color: #232628;
    text-transform: none;
    position: relative;
}

/*.nav ul li a::after {*/
/*position: absolute;*/
/*display: block;*/
/*font: normal normal normal 14px/1 FontAwesome;*/
/*text-rendering: auto;*/
/*-webkit-font-smoothing: antialiased;*/
/*-moz-osx-font-smoothing: grayscale;*/
/*transform: translate(0, 0);*/
/*top: 50%;*/
/*margin-top: -6px;*/
/*right: 10px;*/
/*font-size: 12px;*/
/*content: "\f107";*/
/*}*/
.nav ul li:first-child a::after {
    content: '';
}

.nav ul li a.note-pa {
    background: url("../images/icon-menu.png") no-repeat center 10px;
}

.nav ul li:hover a.note-pa, .nav ul li a.note-pa.active {
    color: #fff;
}

.nav ul li ul {
    display: none;
    position: absolute;
    background: #fff;
    z-index: 999;
}

.nav ul li ul li a {
    color: #353535;
    line-height: 30px;
    text-transform: none;
}

.nav ul li ul li:hover {
    background: #b89a22;
}

.nav ul li ul li a:hover {
    color: #000;
}

.nav ul li:hover {
    transition: all 0.25s;
}

/*.nav ul li:hover ul {*/
/*display: block;*/
/*}*/

.nav ul li ul li {
    padding: 0px 15px;
    white-space: nowrap;
    border-left: none;
    width: 100%;
    float: none;
    background: #55120b;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

.nav ul li ul li a {
    padding: 0;
    margin: 0;
    color: #b89a22;
}

.nav ul li ul li:first-child {
    padding: 0 15px;
}

.togger-menu {
    display: none;
}

.sub-menu {
    display: none;
}

.togger-menu-sub {
    display: none;
}

#sub-menu li a {
    text-decoration: none;
    width: 100%;
    display: inline-block;
    padding: 0 20px;
    line-height: 48px;
    font-size: 14px;
    color: #000;
    font-weight: 600;
    text-transform: none;
}

#sub-menu li a:hover {
    color: #fff;
}

/*Search*/
.search {
    padding: 4px;
    position: relative;
    color: #FFf;
    border-radius: 10px;
    overflow: hidden;
    display: block;
    width: 100%;
    background: #fff;
    height: 23px;
}

.search input {
    color: #dbc160;
    padding-right: 20px;
    border: none;
    line-height: 22px;
    font-size: 12px;
}

.search .btn-submit {
    position: absolute;
    right: 5px;
    top: 2px;
    color: #dbc160;
    background: transparent;
    border: none;
    cursor: pointer;
}

.other-top {
    text-align: right;
    font-size: 18px;
    padding-top: 5px;
}

.other-top a {
    color: #fff;
}

/*Slide*/
.slide img {
    width: 100%;
    height: 580px;
}

.title_slide a {
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, 0) 2%, rgba(0, 0, 0, 0.01) 3%, rgba(0, 0, 0, 0.04) 11%, rgba(0, 0, 0, 0.21) 33%, rgba(0, 0, 0, 0.43) 73%, rgba(0, 0, 0, 0.49) 100%);
    width: 100%;
    position: absolute;
    color: #fff;
    bottom: 0px;
    left: 0px;
    padding-left: 25px;
    padding-bottom: 40px;
    font-size: 48px;
    line-height: 58px;
    font-family: 'Roboto', sans-serif;
    text-decoration: none;
    text-shadow: #333 1px 0px;
    margin-bottom: 1rem;
    z-index: 1;
}

.cate_slide a {
    position: absolute;
    bottom: 120px;
    left: 25px;
    color: #fff;
    z-index: 2;
    font-family: 'Roboto', sans-serif;
    font-size: 12px;
    font-weight: 600;
    text-transform: uppercase;
    display: inline-block;
    margin: 0 0 14px 0;
    padding: 4px 7px 3px;
    line-height: 14px;
    text-decoration: none;
    background-color: rgba(0, 0, 0, 0.7);
    -webkit-transition: background-color 0.3s ease;
    -moz-transition: background-color 0.3s ease;
    -o-transition: background-color 0.3s ease;
    transition: background-color 0.3s ease;
}

.cate_slide a:hover {
    background-color: #1872A4;
}

.owl-theme .owl-controls .owl-buttons div {
    font-size: 38px;
    font-family: monospace;
    color: #ffffff;
    display: inline-block;
    zoom: 1;
    margin: 5px;
    padding: 5px;
    border-radius: 20px;
    background: rgba(0, 0, 0, 0.15);
    filter: Alpha(Opacity=50);
    opacity: 0.8;
}

.owl-buttons .owl-next {
    padding: 10px;
    position: absolute;
    right: 0;
    top: 35%;
}

.owl-buttons .owl-prev {
    padding: 10px;
    position: absolute;
    left: 0;
    top: 35%;
}

/*Content*/
.category-item {
    margin-bottom: 20px;
    display: inline-block;
    width: 100%;
}

.category-item img {
    max-width: 100%;

}

.category-item a {
    font-size: 14px;
}

.category-item h3 a {
    font-size: 17px;
    color: #232628;
}

.title-heading {
    font-size: 35px;
    text-align: center;
    text-transform: uppercase;
    margin: 20px 0;
}

.btn-all {
    -webkit-box-shadow: 0px 3px 3px 0px rgba(86, 122, 180, 1);
    -moz-box-shadow: 0px 3px 3px 0px rgba(86, 122, 180, 1);
    box-shadow: 0px 3px 3px 0px rgba(86, 122, 180, 1);
    background: #f52e2e;
    color: #fff;
    font-size: 14px;
    padding: 15px 25px;
    text-transform: uppercase;
    font-weight: bold;
}

.main-news {
    background-image: url("../images/background-sua-may.jpg");
    background-attachment: fixed;
    background-repeat: no-repeat;
}

.item-inner {
    background: #fff;
    padding: 10px;
    border-radius: 5px;
}

#owl-new-article .item {
    padding-left: 15px;
    padding-right: 15px;
}

#owl-new-article .item img {
    max-width: 100%;
    max-height: 195px;
    display: block;
    margin: 0 auto;
}

h2.news-heading, .news-heading {
    font-size: 35px;
    text-align: center;
    text-transform: uppercase;
    margin: 20px 0;
    color: #fff;
}

.i-images {

}

.body-content {
    padding: 10px 0;
}

.main-breadcrumb {
    padding: 0;
    display: inline-block;
    width: 100%;
    margin-bottom: 5px;
}

.main-breadcrumb .breadcrumb {
    margin-bottom: 0;
}

.breadcrumb-item + .breadcrumb-item::before {
    content: '>';
    color: #fff;
    font-size: 12px;
}

.main-breadcrumb ol {
    background: transparent;
    padding: 0;
}

.main-breadcrumb ol li a {
    font-size: 12px;
    color: #fff;
    text-decoration: none;
}

.main-breadcrumb ol li a:hover {
    color: #fff;
}

.row-product {
    /*margin-bottom: 10px;*/
}

.pro-inner {
    padding-bottom: 20px;
}

.pro-inner img {
    max-width: 100%;
    border: solid 1px #a0630b;
    background: #66410b;
    padding: 4px;
    max-height: 300px;
    display: block;
    margin: 0 auto 15px auto;
}

.pro-inner img:hover {

    border: solid 1px #cc9933;
    -moz-box-shadow: 1px 1px 5px #cc9933;
    -webkit-box-shadow: 1px 1px 5px #cc9933;
    box-shadow: 1px 1px 5px #cc9933;

}

.pro-inner h3 {
    font-size: 18px;
    text-align: center;
    padding-bottom: 10px;
}

.pro-inner h3 a {
    color: #ffffff;
    text-decoration: none;
    font-size: 17px;
}

.main-pro {
    display: inline-block;
    width: 100%;
    padding: 20px 0;
}

.box-title {
    background: rgba(255, 189, 80, 0.4);
    padding: 0 10px;
    border-radius: 3px;
}

.box-title span {
    display: block;
    width: 100%;
    height: 54px;
    line-height: 54px;
    background: url("../images/icon-menu.png") no-repeat left center;
    font-size: 23px;
    color: #fff;
    padding-left: 30px;
}

.box-title a {
    color: #efa265;
    text-decoration: none;
    font-size: 14px;
}

.art-inner img {
    max-width: 100%;
}

.art-inner h3 {
    margin-top: 0;
    line-height: 25px;
}

.art-inner h3 a {
    color: #b89a22;
    font-size: 17px;
    text-decoration: none;
}

.art-inner .art-excerpt {
    font-size: 14px;
    color: #fff;
}

.main-article {
    background: #5f150d;
    padding: 20px 0;
}

.art-box-title {
    background: url("../images/icon-menu.png") no-repeat left center;
    padding-left: 30px;

}

.art-box-title a {
    font-size: 23px;
    color: #fff;
    text-decoration: none;
}

.body-wap {
    background: rgba(255, 255, 255, 0.1);

}

.form-contact {
    background: #55120b;
    padding: 10px 15px;
    border: 1px solid #7f2520;
}

.note-contact {
    font-size: 14px;
    margin-bottom: 5px;
    color: #b89a22;
}

.note-success p {
    font-size: 14px;
    margin-bottom: 5px;
    color: #b89a22;
}

.form-contact input, .form-contact textarea {
    font-size: 14px;
    background: #460c06;
    color: #962320;
}

.pro-excerpt {
    display: inline-block;
    width: 100%;
    border-bottom: 1px dashed #939393;
    margin-bottom: 20px;
    font-size: 14px;
}

.info-title {
    background: #56B0EE;
    padding-left: 50px;
    position: relative;
    border-radius: 5px;
    overflow: hidden;
    margin-bottom: 20px;
}

.info-title i {
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    font-size: 18px;
    color: #fff;
    position: absolute;
    top: 0;
    left: 0;
    display: block;
}

.info-title span {
    width: 100%;
    height: 50px;
    line-height: 50px;
    text-align: center;
    font-size: 18px;
    color: #fff;
    background: #1E73BE;
    display: block;
}

.list-row {
    background: #F0F2F5;
    padding: 20px 15px;
}

.row-item-note {
    padding: 8px 0;
    border-bottom: 1px solid #ccc;
    font-size: 14px;
}

.row-item-note span {
    color: #888;
}

.o-inner {
    padding-left: 15px;
    padding-right: 15px;
}

.o-inner img {
    max-width: 100%;
}

.more_art {
    margin: 20px auto;
}

.module-art ul {
    padding: 0;
    margin-bottom: 0;
    list-style: inside;
    color: #b89a22;
}

.module-art ul li a {
    color: #b89a22;
}

/*Center_home 2*/
.td_block2 {
    margin-top: 15px;
    margin-bottom: 30px;
    width: 100%;
}

.td_block2 h3 a:hover {
    color: #1872A4;
    text-decoration: none;
}

.price {
    margin-top: 20px;
    margin-bottom: 25px;
    padding-bottom: 25px;
    border-bottom: 1px dashed #f2f2f2;
}

.price a {
    font-family: 'Roboto', sans-serif;
    color: #333333;
    font-weight: 400;
    font-size: 20px;
    line-height: 25px;
    margin: 0 0 6px 0;
}

.price a:hover {
    color: #1872A4;
    text-decoration: none;
}

.more_art2 {
    text-align: center;
}

.more_art2 a {
    display: inline-block;
    font-family: 'UTMAvo', arial, sans-serif;
    font-size: 12px;
    line-height: 1;
    padding: 8px 10px;
    border: 1px solid #C9C9C9;
    text-align: center;
    vertical-align: middle;
    display: inline-block;
    text-decoration: none;
    color: #999;
}

.more_art2 :hover {
    background-color: #1872A4;
    color: #fff;
}

#owl-product-slide h3 {
    line-height: 20px;
}

#owl-product-slide h3 a {
    color: #111111;
    font-size: 13px;
    text-decoration: none;
    font-weight: bold;
}

#owl-product-slide .item {
    padding: 5px;
}

#owl-product-slide img {
    width: 100%;
    height: auto;
}

#owl-product-slide {
    margin-right: -5px;
    margin-left: -5px;
}

.logo-contact iframe {
    height: 300px !important;
}

/*slide */
.main-product {
    /*background: url("../images/bg.png") repeat;*/
}

.main_title {
    text-align: center;
}

.main-arrow {
    position: relative;
    padding-bottom: 50px;
    display: inline-block;
    width: 100%;
}

.box-arrow {
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    background: url("../images/arrow-down.png") no-repeat;
    display: block;
    width: 65px;
    height: 33px;
    top: -33px;
}

/*comment*/
.main-comment {
    padding-bottom: 0;
}

.vnt-idea {
    padding: 30px 0 50px 0;
    position: relative;
    display: inline-block;
    width: 100%;
}

.vnt-idea .idea_title {
    width: 300px;
    height: 170px;
    float: left;
    text-align: center;
    padding-top: 40px;
    text-transform: uppercase;
    font-size: 26px;
    line-height: 36px;
    color: #1872A4;
    border-right: 1px solid #e5e5e5;
}

.vnt-idea .idea_title span {
    display: block;
}

.vnt-idea .slider_idea {
    width: 870px;
    padding: 20px 200px 0 35px;
    float: right;
}

.slider_idea .item {
    width: 100%
}

.slider_idea .item .i-image {
    width: 150px;
    height: 150px;
    float: left;
    position: relative;
    z-index: 1;
    overflow: hidden;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
    background-color: #ffffff;
    padding: 4px;
    border: 1px solid #cccccc;
}

.slider_idea .item .i-image .w-images {
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
    z-index: 1;
}

.slider_idea .item .i-image .w-images img {
    width: 100%;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.slider_idea .item .i-image .w-images:hover img {
    -webkit-transform: scale(1.15);
    -moz-transform: scale(1.15);
    -o-transform: scale(1.15);
    -ms-transform: scale(1.15);
    transform: scale(1.15);
}

.slider_idea .item .i-description {
    margin-left: 180px;
    padding: 20px 20px 20px 80px;
    background: url(../images/icon_quote.png) no-repeat 0 17px;
}

.slider_idea .item .i-description .i-content {
    font-size: 15px;
    line-height: 22px;
    color: #1b1b1b;
    margin-bottom: 15px;
    max-height: 66px;
    overflow: hidden;
}

.slider_idea .item .i-description .i-name {
    color: #666666;
    font-style: italic;
    font-size: 15px;
    line-height: 22px;
    padding-top: 15px;
    background: url(../images/line-feel.png) no-repeat 0 0;
}

.slider_idea .slick-prev, .slider_idea .slick-next {
    width: 67px;
    height: 67px;
    background: url(../images/nav-67-67.png) no-repeat 0 0;
    margin-top: -33px;
}

.slider_idea .slick-prev {
    background-position: 0 0;
    left: auto;
    right: -110px;
}

.slider_idea .slick-next {
    background-position: -91px 0;
    right: -200px;
}

/*about*/

.map-home {
    position: relative;
    display: inline-block;
    width: 100%;
}

.map-home iframe {
    width: 100% !important;
    height: 320px;
}

.social {
    position: absolute;
    top: 10px;
    margin: 0 auto;
    right: 20px;
    z-index: 999;
}

.social img {
    width: 150px;
}

.slide-category {
    width: 100%;
}

.slide-category img {
    max-width: 100%;
    width: 100%;
}

.row-article {
    margin-bottom: 15px;
}

.i-excerpt {
    padding: 5px 0 0 20px;
}

.divNews .item .art-item .i-desc {
    height: auto;
    min-height: 160px;
}

.divNews .item .art-item .i-desc .iexcerpt {

}

.divNews .item .art-item .i-images {
    height: auto;
    min-height: 160px;
}

/*Phân trang */
#paging ul {
    padding-left: 0;
    list-style: none;
}

#paging ul li {
    float: left;
    width: auto !important;
}

#paging {
    margin-bottom: 50px;
    display: inline-block;
    width: 100%;
}

#paging ul li a {
    display: block;
    width: 30px;
    height: 30px;
    line-height: 28px;
    text-align: center;
    border: 1px solid #7f2520;
    margin-right: 5px;
    padding: 0;
    text-decoration: none;
    background: #a1851d;
}

#paging ul li a:hover {
    background: #55120b;
    color: #fff;
}

#paging ul li.pagination-next {
    border-right: none;
}

#paging ul li a {
    color: #000;
    z-index: 2;
    font-weight: bold;
}

#paging ul li a.active {
    color: #fff;
    cursor: default;
    background: #a98667;
}

.pagination {
    margin: 0 auto;
    display: table;
}

#paging {
    text-align: left;
    margin-top: 50px;
}

.ads-left img {
    width: 100%;
    margin-bottom: 5px;
}

.row-cate {
    margin-bottom: 30px;
}

.row-cate img {
    max-width: 100%;
}

.title-category {
    font-size: 24px;
}

.product-gallery img {
    width: 100%;
}

.detail-product {
    font-size: 24px;
}

.voting .ratingblock {
    padding: 0;
    margin: 0;
}

.voting .ratingblock .hreview-aggregate .item {
    margin-bottom: 0 !important;
    font-size: 12px;
    line-height: 15px;
}

.voting .ratingblock .voted {
    font-size: 12px;
    line-height: 15px;
}

.status {
    font-size: 14px;
}

.status i {
    background: #abe05e;
    width: 20px;
    height: 20px;
    border-radius: 10px;
    line-height: 20px;
    text-align: center;
    color: #fff;
    margin-right: 10px;
}

.ex-title {
    font-size: 18px;
    margin-bottom: 0;
    text-transform: uppercase;
}

.note-title {
    font-size: 16px;
    margin-bottom: 0;
    text-transform: uppercase;
    font-weight: normal;
}

.pro-note {
    display: inline-block;
    width: 100%;
    margin-bottom: 30px;
}

.buy-product {
    display: inline-block;
    width: 100%;
}

.buy-product input {
    width: 100px;
    text-align: right;
    border: 1px solid #cecece;
    margin-right: 20px;
    height: 30px;
    line-height: 30px;
    float: left;
}

.buy-product button {
    background: #f7941d;
    border: none;
    height: 30px;
    line-height: 30px;
    padding: 0 30px;
    font-size: 12px;
    text-transform: uppercase;
    color: #fff;
    box-shadow: none;
    margin: 0;
    font-weight: bold;
    cursor: pointer;
}

.owl-more-product {
    width: 100%;
}

#owl-more-product .pro-inner {
    padding: 0 5px;
    border-bottom: none;
}

.more-title {
    font-size: 28px;
    color: #1872A4;
    text-transform: uppercase;
}

/*cart*/
.form-cart {
    padding: 20px 0;
}

.form-cart table tr th {
    font-weight: normal;
    font-size: 14px;
}

.img-product-cart img {
    width: 120px;
}

.name-cart {
    line-height: 50px;
    font-size: 16px;
}

.inp-number {
    width: 60px;
}

.title-thanh-toan {
    /*background: url(../images/bg-menu.png) repeat-x;*/
    line-height: 40px;
    height: 40px;
    padding: 0 10px;
    color: #fff;
    font-size: 16px;
}

.product-price {
    font-size: 16px;
    margin-bottom: 10px;
}

.product-price span {
    color: #ff3300;
    font-weight: bold;
    font-size: 22px;
}

.note-cart {
    margin-bottom: 20px;
}

.content-cart {
    padding: 0 0 15px 0;
}

#form-cart input {
    height: 40px;
    line-height: 40px;
    font-size: 16px;
}

#form-cart textarea {
    font-size: 16px;
}

#form-cart .form-error {
    display: none;
}

.title-cart {
    font-size: 20px;
    text-transform: uppercase;
    margin-bottom: 15px;
}

#form-cart input.cart-type {
    height: auto;
}

.success-info {
    font-size: 16px;
}

.cart-success {
    font-size: 16px;
    color: #195FC1;
}

.group-right button {
    padding: 5px 8px;
    font-size: 14px;
    cursor: pointer;
}

.detail-price {
    font-size: 24px;
    color: #ff7e00;
}

h2.name-cart {
    line-height: 25px;
}

.name-product-cart {
    font-size: 14px;
}

.content-cart label {
    font-size: 14px;
    font-weight: normal;
}

.main_title h2 {
    color: #1872A4;
    font-size: 26px;
    text-transform: uppercase;
    margin: 30px 0;
}

.main-phone {
    font-size: 20px;
    text-transform: uppercase;
    display: inline-block;
    width: 100%;
    padding: 10px 0;
    border-bottom: 1px solid #d2d2d2;
    margin-bottom: 10px;
    text-align: center;
}

.main-phone i {
    color: #EB268F;
    font-size: 30px;
    float: left;
}

.main-phone img {

}

.main-phone p {

    margin-bottom: 0;
    line-height: 40px;
}

.module-content {
    padding-bottom: 20px;
}

#menu-primary {
    position: relative;
}

.menu-product {
    position: absolute;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.6);
    width: 100%;
    display: none;
    height: 1200px;
    transition: height 2s ease;
}

.menu-inner {
    background: rgba(255, 255, 255, 0.9);
    width: 100%;
    padding-top: 70px;
    padding-bottom: 70px;
}

header.divfixed .menu-product {
    padding-top: 0px;
}

.menu-product .row, .menu-product p {
    margin-top: 0;
    margin-bottom: 0;
}

#menu-primary .container, #menu-primary .col-sm-8, #menu-primary .col-md-9 {
    position: static;
}

.sub-title {
    border-bottom: 1px solid #9c9b9a;
}

#menu-primary p a {
    color: #201d1e;
    margin: 0;
}

#menu-primary p.p-sub a {
    text-transform: none;
    /*line-height: 30px;*/
    display: inline;
    margin: 0 10px;
}

#menu-primary p.p-sub {
    margin-bottom: 0;
    line-height: 20px;
}

#menu-primary p i {
    color: #ad8662;
}

/**/
.cd-top {
    display: inline-block;
    height: 40px;
    width: 40px;
    position: fixed;
    bottom: 40px;
    right: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
    /* image replacement properties */
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    background: rgba(232, 98, 86, 0.8) url(../img/cd-top-arrow.svg) no-repeat center 50%;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: opacity .3s 0s, visibility 0s .3s;
    -moz-transition: opacity .3s 0s, visibility 0s .3s;
    transition: opacity .3s 0s, visibility 0s .3s;
}

.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
    -webkit-transition: opacity .3s 0s, visibility 0s 0s;
    -moz-transition: opacity .3s 0s, visibility 0s 0s;
    transition: opacity .3s 0s, visibility 0s 0s;
}

.cd-top.cd-is-visible {
    /* the button becomes visible */
    visibility: visible;
    opacity: 1;
}

.cd-top.cd-fade-out {
    /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
    opacity: .5;
}

.no-touch .cd-top:hover {
    background-color: #e86256;
    opacity: 1;
}

@media only screen and (min-width: 768px) {
    .cd-top {
        right: 20px;
        bottom: 20px;
    }
}

@media only screen and (min-width: 1024px) {
    .cd-top {
        height: 60px;
        width: 60px;
        right: 30px;
        bottom: 30px;
    }
}

.ads-inner {
    display: inline-block;
    width: 100%;
    padding: 30px 15px;
}

.ads-inner img {
    max-width: 100%;
}

.ads-inner-1 {
    background: rgba(246, 179, 54, 0.8);
}

.ads-inner-2 {
    background: rgba(32, 158, 203, 0.8);
}

.ads-inner-3 {
    background: rgba(250, 52, 52, 0.8);
}

.ads-inner-1:hover {
    background: rgba(246, 179, 54, 1);
}

.ads-inner-2:hover {
    background: rgba(32, 158, 203, 1);
}

.ads-inner-3:hover {
    background: rgba(250, 52, 52, 1);
}

.group-ad {
    padding: 100px 0;
}

.ads-inner p {
    font-size: 22px;
    color: #000000;
    font-weight: bold;
    line-height: 30px;
    min-height: 60px;
    margin-bottom: 0;
}

.ads-inner a {
    text-decoration: none;
    font-size: 18px;
    color: #fff;
    font-weight: bold;
}

.bottom-inner h3 {
    color: #fff;
}

.bottom-inner ul {
    list-style-type: inherit;
}

.col-office p {
    margin-bottom: 5px;
}

.col-office p.office-name {
    color: #fff;
    font-size: 18px;
}

.col-office p.office-item {
    font-size: 14px;
    color: #aaa;
}

/*select*/
.module-filter {
    display: block;
    background: #55120b;
    border: 1px solid #7f2520;
    padding: 10px 15px;
    margin-bottom: 15px;
}

.styled-select {
    background: #460c06 url('../images/icon-down.png') no-repeat 96% 10px;
    height: 30px;
    overflow: hidden;
    width: 100%;
    margin-bottom: 15px;
    border: 1px solid #611d19;
}

.styled-select select {
    background: transparent;
    border: none;
    height: 30px;
    padding: 5px 20px 5px 5px; /* If you add too much padding here, the options won't show in IE */
    width: 110% !important;
    font-size: 14px;
    -webkit-appearance: none;
    color: #b89a22;
}

.styled-select.slate {
    background: url(http://i62.tinypic.com/2e3ybe1.jpg) no-repeat right center;
    height: 34px;
    width: 240px;
}

.styled-select.slate select {
    border: 1px solid #ccc;
    font-size: 16px;
    height: 34px;
    width: 100%;
}

.styled-select select option {
    color: #b89a22;
}

.styled-select select::selection, .styled-select select:focus::-ms-value {
    background-color: #55120b;
    color: #b89a22;
}

/* -------------------- Rounded Corners */
.rounded {

}

.semi-square {

}

/* -------------------- Colors: Background */
.blue {
    background-color: #460c06;
}

/* -------------------- Colors: Text */
.blue select {
    color: #fff;
}

/* -------------------- Select Box Styles: danielneumann.com Method */
/* -------------------- Source: http://danielneumann.com/blog/how-to-style-dropdown-with-css-only/ */
.filter-box select {
    border: 0;
    background: transparent;
    font-size: 14px;
    padding: 2px 10px;
    width: 100%;
    *background: #460c06;
    -webkit-appearance: none;
}

.filter-box {
    overflow: hidden;
    width: 100%;
}

/**/
.btn-filter {
    font-size: 14px;
    background: #b89a22;
    border: none;
    box-shadow: none;
    padding: 8px 20px;
    cursor: pointer;
}

.module-menu {
    background: #55120b;
    border: 1px solid #7f2520;
    border-radius: 5px;
    padding: 10px 15px;
}

.module-cate ol {
    margin: 0;
    padding: 0;
}

.module-cate ol li {
    list-style: inside;
    color: #b89a22;
    line-height: 30px;
    padding: 5px 0;

}

.module-cate ol li a {
    color: #b89a22;
    font-size: 14px;
    text-decoration: none;
}

.module-cate ol li.first-love {
    background: rgba(255, 189, 80, 0.2);
    list-style: none;
    padding: 5px 10px;
    border-radius: 5px;
    border: 1px solid #a6642c;
}

.module-cate ol li.first-love a {
    color: #fff;
    text-transform: uppercase;
}

.module-cate ol li:hover a, .module-cate ol li.active a {
    color: #fff;
}

.info-product {
    background: #55120b;
    padding: 10px 15px;
}

.info-product p {
    margin: 0 0 10px 0;
    font-size: 14px;
    color: #fdfdff;
    font-family: Arial;
}

.info-product p span {
    color: #b89a22;
}

.module-art {
    background: #55120b;
    padding: 10px 15px;
}

.detail-art {
    color: #fff;
}

.status-box span {
    display: inline-block;
    color: #b89a22;
}

.status-box .form-check {
    display: inline-block;
    color: #b89a22;
}

.box-city {
    color: #b89a22;
    width: 320px;
    margin-left: 60px;
    border: 1px solid #7f2520;
    padding: 10px;
    font-size: 14px;
}

.box-city label {
    font-size: 14px;
    font-weight: normal;
}

/*tab*/
.group-product {
    background: #55120b;
}

.group-tab {
    display: block;
    width: 100%;
}

.group-tab ul {
    list-style: none;
    margin-bottom: 0;
    padding: 0;
    text-align: center;
}

.group-tab ul li {
    display: block;
    padding: 15px 20px;
    cursor: pointer;
    float: left;
    border: 1px solid #7f2520;
    color: #fff;
}

.group-tab ul li {
    font-size: 24px;

}

.group-tab ul li.active, .group-tab ul li:hover {
    color: #000;
    background: #b89a22;
}

.content-tour-tab {
    display: inline-block;
    width: 100%;
    padding: 10px 20px;
    color: #fff;
}

.content-tour-tab .tour-tab {
    display: table;
    width: 100%;
    padding: 30px 0;
}

.gallery .row-img {
    width: 100%;
    margin-bottom: 15px;
}

.gallery img {
    max-width: 100%;
    display: block;
    margin: 0 auto;
}

.buy-info p {
    font-size: 14px;
    color: #b89a22;
}

#BuyModal .modal-dialog {
    margin-top: 100px;
}

#BuyModal .modal-dialog input, #BuyModal .modal-dialog textarea {
    font-size: 14px;
}

.info-product p.by-err {
    color: #ff0000;
    font-size: 14px;
    text-align: center;
}

.info-product p.note-suc {
    color: #b89a22;
}

.info-product .box_time .title_clock {
    color: #b89a22;
}

.info-product .box_time input {
    background: transparent;
    width: 20px;
    border: none;
    font-size: 16px;
    color: #ff0000;
}

/*Footer*/
footer {
    width: 100%;
    padding-bottom: 10px;
    padding-top: 40px;
    color: #fff;
    font-size: 14px;
    line-height: 25px;
    background: #55120b;
    border-top: 1px solid #7f2520;
}

.copy_right {
    color: #b89a22;
    font-size: 12px;
    padding: 10px 0 0 0;
}

.logo_bottom img {
    width: 220px;
    height: auto;
    margin-top: 25px;
}

.info_bottom p {
    font-size: 18px;
    font-weight: bold;
}

.social_bottom p {
    font-size: 18px;
    font-weight: bold;
}

.social_bottom a i {
    color: #fff;
    padding: 0px 14px;
    display: inline-block;
    margin: 5px 10px 10px 0;
    font-size: 14px;
    width: 40px;
    height: 40px;
    line-height: 40px;
    background-color: rgba(255, 255, 255, 0.03);
    position: relative;
    border: 1px solid #333;
}

.row-bottom {
    margin-bottom: 20px;
    border-bottom: 1px solid #d2d2d2;
    padding-bottom: 20px;
}

.row-social span {
    color: #1872A4;
    font-size: 14px;
}

.row-social a {
    padding: 0 15px;
}

.row-social i {
    font-size: 20px;
    color: #929292;
}

.list-office {
    background: #460c06;
    margin-top: 20px;
    padding: 20px;
}

.office-inner {
    border-bottom: 1px solid #5d280c;
    padding: 20px 0;
    font-family: Arial;
}

.name-office {
    color: #b89a22;
}

.office-add {
    color: #fff;
}

.office-add p {
    margin-bottom: 5px;
}

.office-inner h3 a {
    font-size: 14px;
    font-style: italic;
    color: #b89a22;
}
.art-one{
    color: #fff;
}

.bottom-inner ul {
    padding: 0;
    list-style: inside;
}

.bottom-inner ul a {
    color: #fff;
}
.content{
    background: url("../images/bg-top.png") repeat-x;
    padding-top: 29px;
}























































































































































